@charset "UTF-8";
.regional-sites-panel .panel-country {
  height: auto !important;
}
.panel-country-wrap {
  clear: both;
}

.plants-category .plants-category1 {
  width: 170px;
}

.plants-category .plants-category2 {
  width: 300px;
}

.plants-category .plants-category3 {
  width: 160px;
}

.plants-category .plants-category4 {
  width: 160px;
}

.plants-category .plants-category5 {
  width: 160px;
}

.plants-category .plants-category6 {
  width: 210px;
}

.category-tab-panel-wrap ul.plants-category li a {
  border-right: none;
}

.category-tab-panel-wrap ul.plants-category .plants-category6 a {
  border-right: 1px solid #333333;
}

.category-tab-panel-wrap .category-panel ul.area-list li {
  width: auto;
  padding: 0 20px;
}